glab(1)

NAME
glab-mr-note - Manage comments and discussions on a merge request.

SYNOPSIS
glab mr note [ | ] [flags]

DESCRIPTION
Manage comments and discussions on a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-mr(1), glab-mr-note-create(1), glab-mr-note-list(1), glab-mr-note-reopen(1), glab-mr-note-resolve(1)